@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;700&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.5em 'Barlow', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1000px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p.bb {
    padding-bottom: 0.5rem;
    border-bottom: 2px solid #b4c1d0;
    display: flex;
    justify-content: start;
    gap: 0 5rem;
}
p {
    padding-bottom: 1rem;
}
h1, h2, h3, strong {
    font-weight: 700;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1.4em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h3 {
    font-size: 2.5em;
    line-height: 1.3;
    margin: 0 -2rem 1rem;
    padding: 1rem 2rem;
    background: #E1E6EC;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 2rem;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 1rem;
}
li:before {
    content: "■";
    display: inline-block;
    position: relative;
    float: left;
    margin: -3px 0 0 -1rem;
    color: #083163;
}
header {
    padding: 2rem;
    background: #083163;
}
.button a {
    display: inline-block;
    background: #083163;
    padding: 0.6rem 2rem;
    margin: 1rem auto;
    cursor: pointer;
    border: 0.1rem solid #083163;
    transition: all 140ms ease 0s;
    -moz-transition: all 140ms ease 0s;
    -webkit-transition: all 140ms ease 0s;
    color: #fff;
    border-radius: 10px;
}
.button a:hover {
    background-color: #000;
    text-decoration: none;
    border: 0.1rem solid #000;
}
article, footer {
    padding: 0 2rem;
}
article figure {
    position: relative;
    z-index: 99;
    margin: -7rem 0 2rem;
    display: flex;
    justify-content: flex-end;
}
.flex , footer{
    display: flex;
    justify-content: space-between;
}
.flex span:first-of-type {
    display: inline-block;
    width: 200px;
}
.right {
    width: 70%;
}
.bg{
    background: #E1E6EC;
    padding: 1rem 1rem 0;
}
footer{
    padding-bottom: 1rem;
}
@media only screen and (max-width:999px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
    }
    header, article figure{
        display: flex;
        justify-content: center;
    }
    p {
        text-align: left;
    }
    .flex, footer{
        flex-direction: column;
    }
    .right{
        width: 100%;
    }
    article figure{
        margin: 1rem 0;
    }
    h3{
        text-align: center;
        font-size: 1.7em;
    }
    h3 br{
        display: none;
    }
    .bb{
        gap: 0 1rem;
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 480px) {
    article, footer{
        padding: 0 1rem;
    }
}